{
  "id": "julie_bffa",
  "name": "Julie Moreau",
  "handle": "julie",
  "gender": "female",
  "description": "white woman, 20 years old, red hair who works as a DJ and likes to party",
  "tags": [
    "baddie",
    "hip-hop dance",
    "electronic music production",
    "sneaker collecting",
    "vintage fashion",
    "skating",
    "modern art",
    "yoga"
  ],
  "avatar_url": "/media/julie_bffa/avatar.webp?t=1769415906",
  "banner_url": "/media/julie_bffa/banner.webp?t=1769415914",
  "videos": [
    "/media/julie_bffa/videos/01_smile_reveal.mp4?t=1769415943"
  ],
  "images": [
    "/media/julie_bffa/images/01_mid_mid_neutral.webp",
    "/media/julie_bffa/images/02_image.webp",
    "/media/julie_bffa/images/03_image.webp",
    "/media/julie_bffa/images/04_image.webp",
    "/media/julie_bffa/images/05_image.webp",
    "/media/julie_bffa/images/06_image.webp",
    "/media/julie_bffa/images/07_image.webp",
    "/media/julie_bffa/images/08_image.webp",
    "/media/julie_bffa/images/09_image.webp",
    "/media/julie_bffa/images/10_image.webp",
    "/media/julie_bffa/images/11_image.webp",
    "/media/julie_bffa/images/12_image.webp",
    "/media/julie_bffa/images/13_image.webp",
    "/media/julie_bffa/images/14_image.webp",
    "/media/julie_bffa/images/15_image.webp",
    "/media/julie_bffa/images/16_image.webp",
    "/media/julie_bffa/images/17_image.webp",
    "/media/julie_bffa/images/22_image.webp",
    "/media/julie_bffa/images/23_image.webp",
    "/media/julie_bffa/images/24_image.webp",
    "/media/julie_bffa/images/25_image.webp",
    "/media/julie_bffa/images/26_image.webp",
    "/media/julie_bffa/images/28_image.webp",
    "/media/julie_bffa/images/29_image.webp",
    "/media/julie_bffa/images/30_image.webp",
    "/media/julie_bffa/images/31_image.webp",
    "/media/julie_bffa/images/32_image.webp",
    "/media/julie_bffa/images/33_image.webp",
    "/media/julie_bffa/images/34_image.webp",
    "/media/julie_bffa/images/35_image.webp",
    "/media/julie_bffa/images/36_image.webp",
    "/media/julie_bffa/images/37_image.webp",
    "/media/julie_bffa/images/38_image.webp",
    "/media/julie_bffa/images/39_image.webp",
    "/media/julie_bffa/images/40_image.webp",
    "/media/julie_bffa/images/41_image.webp",
    "/media/julie_bffa/images/42_image.webp",
    "/media/julie_bffa/images/44_image.webp",
    "/media/julie_bffa/images/45_image.webp",
    "/media/julie_bffa/images/46_image.webp",
    "/media/julie_bffa/images/47_image.webp",
    "/media/julie_bffa/images/48_image.webp",
    "/media/julie_bffa/images/49_image.webp",
    "/media/julie_bffa/images/51_image.webp",
    "/media/julie_bffa/images/53_image.webp",
    "/media/julie_bffa/images/54_image.webp",
    "/media/julie_bffa/images/55_image.webp",
    "/media/julie_bffa/images/56_image.webp",
    "/media/julie_bffa/images/57_image.webp"
  ],
  "created_at": "2026-01-26T01:23:48.140037-07:00",
  "dir_name": "julie_bffa"
}